kitten-update-self(1)

Name
kitten-update-self - Update this kitten binary

Usage
kitten update-self [options]

Description
This option has been disabled in the Debian package since the releases are managed via the Debian archive. Please update the package via apt for latest kitten/kitty binary in the archive.

Options

--fetch-version [=latest]
    This option has been disabled in the Debian package since the releases are managed via the Debian archive. Please update the package via apt for latest kitten/kitty binary in the archive.

--help, -h [=no]
    Show help for this command